@charset "UTF-8";
/* common
================================================== */
/*
 * media query
**/
/**
 * フォントサイズの可変
 *
 * @param {number} $fontsize 基準となるフォントサイズ
 * @param {number} $basewidth 基準となる幅
 * @param {number} $maxwidth フォントサイズの拡大をとめる幅（未指定時は上限なし）
 * @param {number} $minwidth フォントサイズの縮小をとめる幅（未指定時は下限なし）
 */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

body {
  overscroll-behavior-y: none;
  overscroll-behavior: none;
}
body * {
  box-sizing: border-box;
}
body a {
  text-decoration: none;
  color: inherit;
}

.toolBox01 {
  background-color: #592b82;
}

#main {
  width: 100%;
  min-width: auto;
  max-width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
}
#main sup {
  font-size: 65%;
  font-weight: 400;
}
#main img {
  width: 100%;
  max-width: 100%;
}
#main .fs120p {
  font-size: 120%;
}
#main .fs140p {
  font-size: 140%;
}
#main .button--border,
#main .button--color {
  font-weight: 700;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
  background: transparent;
  background-size: cover;
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  #main .button--border,
  #main .button--color {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .button--border,
  #main .button--color {
    font-size: 12.6500732064px;
  }
}
@media screen and (min-width: 768px) {
  #main .button--border,
  #main .button--color {
    width: 23.4260614934vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .button--border,
  #main .button--color {
    width: 224.8901903367px;
  }
}
@media screen and (min-width: 768px) {
  #main .button--border,
  #main .button--color {
    height: 4.6852122987vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .button--border,
  #main .button--color {
    height: 44.9780380673px;
  }
}
@media screen and (min-width: 768px) {
  #main .button--border,
  #main .button--color {
    border-radius: 0.2928257687vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .button--border,
  #main .button--color {
    border-radius: 2.8111273792px;
  }
}
@media screen and (max-width: 767px) {
  #main .button--border,
  #main .button--color {
    font-size: 4.2666666667vw;
  }
  #main .button--border,
  #main .button--color {
    width: 73.3333333333vw;
  }
  #main .button--border,
  #main .button--color {
    height: 13.3333333333vw;
  }
  #main .button--border,
  #main .button--color {
    border-radius: 0.5333333333vw;
  }
}
#main .button--border span,
#main .button--color span {
  color: inherit;
  position: relative;
  z-index: 1;
}
#main .button--border::after,
#main .button--color::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-right-width: 0;
}
@media screen and (min-width: 768px) {
  #main .button--border::after,
  #main .button--color::after {
    right: 2.196193265vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .button--border::after,
  #main .button--color::after {
    right: 21.0834553441px;
  }
}
@media screen and (min-width: 768px) {
  #main .button--border::after,
  #main .button--color::after {
    border-top-width: 0.439238653vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .button--border::after,
  #main .button--color::after {
    border-top-width: 4.2166910688px;
  }
}
@media screen and (min-width: 768px) {
  #main .button--border::after,
  #main .button--color::after {
    border-bottom-width: 0.439238653vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .button--border::after,
  #main .button--color::after {
    border-bottom-width: 4.2166910688px;
  }
}
@media screen and (min-width: 768px) {
  #main .button--border::after,
  #main .button--color::after {
    border-left-width: 0.6588579795vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .button--border::after,
  #main .button--color::after {
    border-left-width: 6.3250366032px;
  }
}
@media screen and (max-width: 767px) {
  #main .button--border::after,
  #main .button--color::after {
    right: 6.6666666667vw;
  }
  #main .button--border::after,
  #main .button--color::after {
    border-top-width: 1.3333333333vw;
  }
  #main .button--border::after,
  #main .button--color::after {
    border-bottom-width: 1.3333333333vw;
  }
  #main .button--border::after,
  #main .button--color::after {
    border-left-width: 2vw;
  }
}
#main .button--border::before,
#main .button--color::before {
  content: "";
  position: absolute;
  z-index: 0;
  inset: 0;
  transition: all 0.3s ease;
  background-size: 100% 100%;
}
@media screen and (min-width: 768px) {
  #main .button--border::before,
  #main .button--color::before {
    background-image: url("/-/Media/com/kidseye/rohto-eyevision/202603/button-bg.png");
  }
}
@media screen and (max-width: 767px) {
  #main .button--border::before,
  #main .button--color::before {
    background-image: url("/-/Media/com/kidseye/rohto-eyevision/202603/button-bg.sp.png");
  }
}
#main .button--border:hover,
#main .button--color:hover {
  transition: all 0.3s ease;
}
@media screen and (min-width: 768px) {
  #main .button--border {
    box-shadow: 0 0 0 max(1.4055636896px, 0.1464128843vw) #fff;
  }
}
@media screen and (max-width: 767px) {
  #main .button--border {
    box-shadow: 0 0 0 0.5333333333vw #fff;
  }
}
#main .button--border::before {
  opacity: 0;
}
#main .button--border:hover {
  box-shadow: unset;
}
#main .button--border:hover::before {
  opacity: 1;
}
#main .button--color:hover {
  background: #07af28;
}
#main .button--color:hover::before {
  opacity: 0;
}
#main .kv {
  position: relative;
}
#main .kv .kv__note {
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}
@media screen and (min-width: 768px) {
  #main .kv .kv__note {
    width: 39.5314787701vw;
  }
  #main .kv .kv__note {
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .kv .kv__note {
    width: 379.5021961933px;
  }
}
@media screen and (min-width: 768px) {
  #main .kv .kv__note {
    margin-left: 17.0571010249vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .kv .kv__note {
    margin-left: 163.7481698389px;
  }
}
@media screen and (min-width: 768px) {
  #main .kv .kv__note {
    margin-bottom: 3.4407027818vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .kv .kv__note {
    margin-bottom: 33.0307467057px;
  }
}
@media screen and (min-width: 768px) {
  #main .kv .kv__note {
    font-size: 0.878477306vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .kv .kv__note {
    font-size: 8.4333821376px;
  }
}
@media screen and (max-width: 767px) {
  #main .kv .kv__note {
    padding-inline: 5.3333333333vw;
  }
  #main .kv .kv__note {
    font-size: 2.6666666667vw;
  }
  #main .kv .kv__note {
    line-height: 1.5;
  }
  #main .kv .kv__note {
    margin-bottom: 4vw;
  }
}
@media screen and (min-width: 768px) {
  #main .kv .kv__note--list {
    margin-bottom: 0.3660322108vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .kv .kv__note--list {
    margin-bottom: 3.513909224px;
  }
}
@media screen and (max-width: 767px) {
  #main .kv .kv__note--list {
    margin-bottom: 0.6666666667vw;
  }
}
#main .kv .kv__note--list > li {
  display: flex;
  gap: 0.5em;
}
@media screen and (max-width: 767px) {
  #main .kv .kv__note--list > li {
    letter-spacing: 0;
  }
}
#main .stress {
  max-width: 100%;
}
#main .support {
  width: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  #main .support {
    background-image: url("/-/Media/com/kidseye/rohto-eyevision/202603/support-bg.png");
  }
  #main .support {
    height: 74.2313323572vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .support {
    height: 712.6207906296px;
  }
}
@media screen and (max-width: 767px) {
  #main .support {
    background-image: url("/-/Media/com/kidseye/rohto-eyevision/202603/support-bg.sp.png");
  }
  #main .support {
    height: 178.4vw;
  }
}
#main .support .support__button {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}
@media screen and (min-width: 768px) {
  #main .support .support__button {
    bottom: 15.3733528551vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .support .support__button {
    bottom: 147.5841874085px;
  }
}
@media screen and (max-width: 767px) {
  #main .support .support__button {
    bottom: 31.0666666667vw;
  }
}
#main .point {
  width: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  #main .point {
    background-image: url("/-/Media/com/kidseye/rohto-eyevision/202603/point-bg.png");
  }
  #main .point {
    height: 103.2210834553vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point {
    height: 990.9224011713px;
  }
}
@media screen and (min-width: 768px) {
  #main .point {
    margin-top: -14.6412884334vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point {
    margin-top: -140.5563689605px;
  }
}
@media screen and (min-width: 768px) {
  #main .point {
    padding-top: 14.6412884334vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point {
    padding-top: 140.5563689605px;
  }
}
@media screen and (max-width: 767px) {
  #main .point {
    background-image: url("/-/Media/com/kidseye/rohto-eyevision/202603/point-bg.sp.png");
  }
  #main .point {
    height: 391.2vw;
  }
  #main .point {
    margin-top: -26.6666666667vw;
  }
  #main .point {
    padding-top: 26.6666666667vw;
  }
  #main .point {
    padding-inline: 5.3333333333vw;
  }
}
#main .point .point__title {
  color: #fff;
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main .point .point__title {
    font-size: 2.0497803807vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__title {
    font-size: 19.6778916545px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__title {
    font-size: 5.3333333333vw;
  }
  #main .point .point__title {
    margin-top: 1.6vw;
  }
}
#main .point .point__detail {
  display: flex;
}
@media screen and (min-width: 768px) {
  #main .point .point__detail {
    gap: 2.196193265vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__detail {
    gap: 21.0834553441px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__detail {
    padding-inline: 9.7364568082vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__detail {
    padding-inline: 93.4699853587px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__detail {
    margin-top: 4.0263543192vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__detail {
    margin-top: 38.6530014641px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__detail {
    flex-flow: column nowrap;
  }
  #main .point .point__detail {
    gap: 5.3333333333vw;
  }
  #main .point .point__detail {
    margin-top: 6.6666666667vw;
  }
}
#main .point .point__content {
  background: #fff;
}
@media screen and (min-width: 768px) {
  #main .point .point__content {
    flex: 1;
  }
  #main .point .point__content {
    padding-inline: 2.196193265vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__content {
    padding-inline: 21.0834553441px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__content {
    padding-top: 2.196193265vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__content {
    padding-top: 21.0834553441px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__content {
    padding-bottom: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__content {
    padding-bottom: 28.1112737921px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__content {
    padding-inline: 5.3333333333vw;
  }
  #main .point .point__content {
    padding-top: 6.6666666667vw;
  }
  #main .point .point__content {
    padding-bottom: 8vw;
  }
}
#main .point .point__content--title {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  #main .point .point__content--title {
    gap: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__content--title {
    gap: 16.8667642753px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__content--title {
    margin-bottom: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__content--title {
    margin-bottom: 14.055636896px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__content--title {
    gap: 2.9333333333vw;
  }
  #main .point .point__content--title {
    margin-bottom: 5.6vw;
  }
}
#main .point .point__content--title h3 {
  font-weight: 700;
  flex: 1;
}
@media screen and (min-width: 768px) {
  #main .point .point__content--title h3 {
    font-size: 1.756954612vw;
  }
  #main .point .point__content--title h3 {
    line-height: 1.6;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__content--title h3 {
    font-size: 16.8667642753px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__content--title h3 {
    font-size: 4.8vw;
  }
  #main .point .point__content--title h3 {
    line-height: 1.4;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__content--title h3 span {
    letter-spacing: -0.04em;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__content--icon {
    width: 6.4421669107vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__content--icon {
    width: 61.8448023426px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__content--icon {
    width: 14.6666666667vw;
  }
}
#main .point .point__list {
  display: flex;
  flex-flow: row wrap;
}
@media screen and (min-width: 768px) {
  #main .point .point__list {
    gap: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list {
    gap: 14.055636896px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list {
    gap: 4vw;
  }
}
#main .point .point__list--item {
  width: 100%;
  background: #f5f5f5;
  flex-flow: row wrap;
  align-items: center;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item {
    border-radius: 0.2928257687vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item {
    border-radius: 2.8111273792px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item {
    padding-inline: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item {
    padding-inline: 14.055636896px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item {
    padding-top: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item {
    padding-top: 11.2445095168px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item {
    padding-bottom: 1.9033674963vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item {
    padding-bottom: 18.2723279649px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item {
    padding-block: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item {
    padding-block: 14.055636896px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item {
    -moz-column-gap: 1.4641288433vw;
         column-gap: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item {
    -moz-column-gap: 14.055636896px;
         column-gap: 14.055636896px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item {
    border-radius: 0.5333333333vw;
  }
  #main .point .point__list--item {
    padding-inline: 2.6666666667vw;
  }
  #main .point .point__list--item {
    padding-top: 4vw;
  }
  #main .point .point__list--item {
    padding-bottom: 4vw;
  }
  #main .point .point__list--item {
    -moz-column-gap: 4vw;
         column-gap: 4vw;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item.point1--item01 {
    padding-bottom: 5.8666666667vw;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item.point1--item01 .point__list--title {
    line-height: 1.35em;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item.point1--item01 .point__list--title {
    font-size: 3.7333333333vw;
  }
  #main .point .point__list--item.point1--item01 .point__list--title {
    line-height: 1.1;
  }
}
#main .point .point__list--item.point1--item02 {
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item.point1--item02 {
    width: 16.6178623719vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item.point1--item02 {
    width: 159.5314787701px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item.point1--item02 {
    width: 37.3333333333vw;
  }
}
#main .point .point__list--item.point1--item03 {
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item.point1--item03 {
    width: 16.6178623719vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item.point1--item03 {
    width: 159.5314787701px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item.point1--item03 {
    width: 37.3333333333vw;
  }
}
#main .point .point__list--item.point2--item01 {
  display: flex;
}
#main .point .point__list--item.point2--item02 {
  display: flex;
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item.point2--item02 .point__list--note {
    margin-top: 2.9333333333vw;
  }
}
#main .point .point__list--item.point2--item03 {
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item.point2--item03 {
    padding-top: 1.6837481698vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item.point2--item03 {
    padding-top: 16.1639824305px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item.point2--item03 {
    padding-bottom: 0.7320644217vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item.point2--item03 {
    padding-bottom: 7.027818448px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item.point2--item03 {
    padding-top: 3.2vw;
  }
}
#main .point .point__list--item.point2--item03 img {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item.point2--item03 img {
    width: 23.4260614934vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item.point2--item03 img {
    width: 224.8901903367px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item.point2--item03 img {
    margin-top: 1.0980966325vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item.point2--item03 img {
    margin-top: 10.541727672px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item.point2--item03 img {
    width: 53.4666666667vw;
  }
  #main .point .point__list--item.point2--item03 img {
    margin-top: 2.9333333333vw;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--item.point2--item03 .point__list--sub {
    margin-top: 0.1464128843vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--item.point2--item03 .point__list--sub {
    margin-top: 1.4055636896px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--item.point2--item03 .point__list--sub {
    margin-top: 0.5333333333vw;
  }
}
#main .point .point__list--titleWrap {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--titleWrap {
    margin-top: 0.7320644217vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--titleWrap {
    margin-top: 7.027818448px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--titleWrap {
    gap: 0.7320644217vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--titleWrap {
    gap: 7.027818448px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--titleWrap {
    gap: 1.7333333333vw;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--titleWrap .point__list--title {
    letter-spacing: -0.05em;
  }
}
#main .point .point__list--title {
  color: #592b81;
  font-weight: 700;
  flex: 1;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--title {
    font-size: 1.756954612vw;
  }
  #main .point .point__list--title {
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--title {
    font-size: 16.8667642753px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--title {
    font-size: 4.2666666667vw;
  }
  #main .point .point__list--title {
    line-height: 1.4;
  }
}
#main .point .point__list--titleIcon {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 100px;
  border: solid #592b81;
  font-weight: 700;
  color: #592b81;
  position: relative;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--titleIcon {
    width: 5.8565153734vw;
  }
  #main .point .point__list--titleIcon {
    line-height: 1.1784210526;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--titleIcon {
    width: 56.2225475842px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--titleIcon {
    height: 5.8565153734vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--titleIcon {
    height: 56.2225475842px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--titleIcon {
    border-width: 0.1464128843vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--titleIcon {
    border-width: 1.4055636896px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--titleIcon {
    font-size: 1.3909224012vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--titleIcon {
    font-size: 13.3528550512px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--titleIcon {
    width: 13.3333333333vw;
  }
  #main .point .point__list--titleIcon {
    height: 13.3333333333vw;
  }
  #main .point .point__list--titleIcon {
    border-width: 0.4vw;
  }
  #main .point .point__list--titleIcon {
    font-size: 3.2vw;
  }
  #main .point .point__list--titleIcon {
    line-height: 1.1666666667;
  }
}
#main .point .point__list--titleIcon sup {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.25em;
  margin-top: 0.7em;
}
#main .point .point__list--note {
  font-weight: 400;
  color: #777777;
  text-indent: -1em;
  margin-left: 1em;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--note {
    margin-top: 1.317715959vw;
  }
  #main .point .point__list--note {
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--note {
    margin-top: 12.6500732064px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--note {
    font-size: 0.878477306vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--note {
    font-size: 8.4333821376px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--note {
    margin-top: 4vw;
  }
  #main .point .point__list--note {
    font-size: 2.6666666667vw;
  }
  #main .point .point__list--note {
    line-height: 1.5;
    letter-spacing: 0;
  }
}
#main .point .point__list--icon {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--icon {
    width: 4.0995607613vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--icon {
    width: 39.3557833089px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--icon {
    margin-bottom: 0.7320644217vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--icon {
    margin-bottom: 7.027818448px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--icon {
    width: 9.3333333333vw;
  }
  #main .point .point__list--icon {
    margin-bottom: 1.6vw;
  }
}
#main .point .point__list--image {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  #main .point .point__list--image {
    width: 11.7130307467vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--image {
    width: 112.4450951684px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--image {
    width: 26.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--sub {
    margin-top: 0.7320644217vw;
  }
  #main .point .point__list--sub {
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--sub {
    margin-top: 7.027818448px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--sub {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--sub {
    font-size: 11.2445095168px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--sub {
    margin-top: 1.6vw;
  }
  #main .point .point__list--sub {
    font-size: 3.2vw;
  }
  #main .point .point__list--sub {
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--lead {
    margin-top: 1.6837481698vw;
  }
  #main .point .point__list--lead {
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--lead {
    margin-top: 16.1639824305px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--lead {
    margin-bottom: 0.9516837482vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--lead {
    margin-bottom: 9.1361639824px;
  }
}
@media screen and (min-width: 768px) {
  #main .point .point__list--lead {
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .point .point__list--lead {
    font-size: 14.055636896px;
  }
}
@media screen and (max-width: 767px) {
  #main .point .point__list--lead {
    margin-top: 2.6666666667vw;
  }
  #main .point .point__list--lead {
    font-size: 3.7333333333vw;
  }
  #main .point .point__list--lead {
    line-height: 1.5;
  }
}
#main .product {
  width: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 768px) {
  #main .product {
    background-image: url("/-/Media/com/kidseye/rohto-eyevision/202603/product-bg.jpg");
  }
  #main .product {
    height: 70.1317715959vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product {
    height: 673.2650073206px;
  }
}
@media screen and (min-width: 768px) {
  #main .product {
    margin-top: -14.6412884334vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product {
    margin-top: -140.5563689605px;
  }
}
@media screen and (min-width: 768px) {
  #main .product {
    padding-top: 14.6412884334vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product {
    padding-top: 140.5563689605px;
  }
}
@media screen and (max-width: 767px) {
  #main .product {
    background-image: url("/-/Media/com/kidseye/rohto-eyevision/202603/product-bg.sp.jpg");
  }
  #main .product {
    height: 228.2666666667vw;
  }
  #main .product {
    margin-top: -13.3333333333vw;
  }
  #main .product {
    padding-top: 13.3333333333vw;
  }
  #main .product {
    padding-inline: 5.3333333333vw;
  }
}
#main .product .product__title {
  color: #fff;
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main .product .product__title {
    font-size: 2.0497803807vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__title {
    font-size: 19.6778916545px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__title {
    margin-top: 5.1244509517vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__title {
    margin-top: 49.1947291362px;
  }
}
@media screen and (max-width: 767px) {
  #main .product .product__title {
    font-size: 5.3333333333vw;
  }
  #main .product .product__title {
    margin-top: 8.8vw;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__detail {
    margin-top: 7.5402635432vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__detail {
    margin-top: 72.3865300146px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__detail {
    padding-left: 43.9238653001vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__detail {
    padding-left: 421.6691068814px;
  }
}
@media screen and (max-width: 767px) {
  #main .product .product__detail {
    margin-top: 93.3333333333vw;
  }
}
#main .product .product__content {
  background: #f5d573;
}
@media screen and (min-width: 768px) {
  #main .product .product__content {
    width: 39.1654465593vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content {
    width: 375.9882869693px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content {
    margin-bottom: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content {
    margin-bottom: 14.055636896px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content {
    padding-inline: 2.196193265vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content {
    padding-inline: 21.0834553441px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content {
    padding-top: 1.6837481698vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content {
    padding-top: 16.1639824305px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content {
    padding-bottom: 1.8301610542vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content {
    padding-bottom: 17.5695461201px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content {
    border-radius: 0.2928257687vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content {
    border-radius: 2.8111273792px;
  }
}
@media screen and (max-width: 767px) {
  #main .product .product__content {
    margin-bottom: 2.6666666667vw;
  }
  #main .product .product__content {
    padding-inline: 5.3333333333vw;
  }
  #main .product .product__content {
    padding-top: 4vw;
  }
  #main .product .product__content {
    padding-bottom: 4vw;
  }
  #main .product .product__content {
    border-radius: 0.5333333333vw;
  }
}
#main .product .product__content dt {
  border-bottom: solid #333333;
}
@media screen and (min-width: 768px) {
  #main .product .product__content dt {
    border-width: 0.0732064422vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content dt {
    border-width: 0.7027818448px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content dt {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content dt {
    font-size: 11.2445095168px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content dt {
    padding-bottom: 1.2445095168vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content dt {
    padding-bottom: 11.9472913616px;
  }
}
@media screen and (max-width: 767px) {
  #main .product .product__content dt {
    border-width: 0.1333333333vw;
  }
  #main .product .product__content dt {
    font-size: 3.2vw;
  }
  #main .product .product__content dt {
    padding-bottom: 1.2vw;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content dd {
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content dd {
    font-size: 14.055636896px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__content dd {
    padding-top: 0.878477306vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__content dd {
    padding-top: 8.4333821376px;
  }
}
@media screen and (max-width: 767px) {
  #main .product .product__content dd {
    font-size: 3.7333333333vw;
  }
  #main .product .product__content dd {
    padding-top: 1.2vw;
  }
  #main .product .product__content dd {
    letter-spacing: 0;
  }
}
#main .product .product__button {
  display: flex;
}
@media screen and (min-width: 768px) {
  #main .product .product__button {
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  #main .product .product__button {
    margin-top: 6.2225475842vw;
  }
  #main .product .product__button {
    align-items: center;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__button {
    margin-top: 59.7364568082px;
  }
}
@media screen and (min-width: 768px) {
  #main .product .product__button {
    gap: 2.196193265vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
  #main .product .product__button {
    gap: 21.0834553441px;
  }
}
@media screen and (max-width: 767px) {
  #main .product .product__button {
    flex-flow: column nowrap;
  }
  #main .product .product__button {
    margin-top: 8vw;
  }
  #main .product .product__button {
    gap: 5.3333333333vw;
  }
}